## bashorgquotations 0.1.0-1

=== debian/changelog ===
bashorgquotations (0.1.0-1) stable; urgency=low

  first release

 -- Michael Muth <helex@ich.ms>  Wed, 27 Jul 2011 21:06:09 +0000
