=== debian/control ===
Source: bashorgquotations
Section: user/network
Priority: extra
Maintainer: Michael Muth <helex@ich.ms>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: bashorgquotations
Architecture: armel
Depends: libqt4-core, libqt4-gui, libqt4-dbus, libqt4-sql, libqt4-network, libqt4-declarative
Description: BashORGquotations - unofficial bash.org client - book of funny IRC quotations
XSBC-Bugtracker: 
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
 AAAI3AAACNwBn+hfPAAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAA9MSURB
 VHic7Zt5cNRlmsc/v76STtLpnIQrFzcsDCLGbDSbCUbFYhRDRMmqZFytxQW0RnZ1VFbFEXdWnBJ0
 3RHGQTEoh1xVHitHjLuCpkqCkUMrOICQQUgIucnRSR/v/vF0+kh354DAYrnfqq50/97nvZ73ud9f
 NP48RvEzhu7/egEeOBU0O8F1Zac1eL590ACH2iDJCA8P9adaeRZanaFH0QPhOog2QFoY/K0FLPq+
 Z6/qhL3NcKgdWhygAL0G8QaYEgm3xUCMoc9hLgXe0RvscLozONXZLmh29G/E/Rfg4wZYNAzGm4PT
 OBRsroPPm3usRpO2WjuUNkn7fYmQHd2/uS8CA2PvDdFwszXwuUNBgwO+bYeyC9Dugjeq4d9SIaqH
 JDgVvHIGjttAA6ZFyZgjwiBCB21OONoBHzYI49fXglkH06Mufpe9YGAMiNZDcljwtnRkkX8TAX+q
 ESZ80QK3xfrTfdjg3fwDQ4SpvojUyziTIuDlH+FHNxMmR0DY4JuswR/xuihIMMr3Uz1Uqt4Ouxrl
 +8zYwM37wqyDB5Pke7sL9rUM+lJhoBLQ71E1+evo4WG/ahUrb9RgZkzf4ySHCZ1ZB2ND2JNLxOAz
 oNYONV3yfYTJv62iVf6OMQfahlCYmzB4awuCwWOAAo51wNpz8tuowY09RLzWLn9HhQ/atJeKgTFg
 /wX4wRb4vNkB9Q6vyBs0+PtEGGL00nS6oMMd5UT38/SvAAbGgAaHfELBoocJZvhVXKD4d/nYg6tn
 /wNkwOQIyHD7Yxdyol9dkIguQidu7ReRwftG6UGngUtB2xWOd3vBwBgwMizQdd0cI376ixZ4vVpE
 /6YgwZIGWPXQ6JDPVYJLjwM0oGiIBEAA79dBZUdw2nFuV1bZ3v/xdzXCq2dhd5MY2kHG4ARC3VFd
 pF5E/E81wW3FNW71OGcPDJJCYW8LfNcO37bJPIOMwYsEYwySuIDE8xvOB9L8IhLi3Fq3ta7vE/2f
 Zjjvdp2/DKJWg4DBDYUzomCq+5QPt0F5q3+7SYO73YHNXzrgj9XiHoPhQKtkjACpYTAthHG9RAx+
 JHh/omyuwwWbzsMks6hGN66LglOxsLtR6g+/PSUBU2qYhLw1dnn+F7cdiTfAo8OlTnAZMPgMiDFA
 QbyowAUnbK0X++CLufGysQ8bpNBS0hR8rGmRIjHWyxc4eBlwTRTEG4NPdmsM2Fwwtp8h7C+tItqd
 SgyXzSUVI1/MsEqh40CrRJeNDmFYvAGGmsRepIVIvQcR2v8XRS83TneGNnQ90emSAgiIG/3DmcCU
 epBxeRnQ6oQXT4sq9Adrz4m/BzF6CYbL4vt94WWAC8njXUq4bncv2q78ExmQCo3vIxeS6vYMftpc
 3pzB5dOhzSkn3e4jGXYlEtDlni9aD/MS/a2/XUmdsGeF2u5er3Kv40KQCnarE850efflhhjBilYo
 rpVszuaS6kukXlzahw1SylrgUyr/zQ/wXLJUbE51wps1MoELGGoU2iFGeO2s0K88A78eIvRrz4nR
 s+glyMm1SgD1sbtWWNUp6fUtMfDsX+GN0VJb2H9BPItRkw1eEyXexayTvrV2YarNJf1vioFCd8yx
 pU4iylgD1Nnh9jj4VaybAQ0OeOscPJAkgcxJG7x0Bv6uH6Vou5LNT4qAu+PBCbxbC3+ugaXJ8ORI
 ePwk/GuynOi2epGG/xglon2oDf6zGmbFwpx42fwEsxRSu6tKIIx6pxbuSYAcKzTa4Y81sKPeG30e
 aIXfDJeM9bt2yR9ujRGp+LQJ/pAuHu4HmxxCnhXCdeg41iFi1l12Tg+HUf10Pz92yuJutkrFNkIn
 7u1Up3C6Jwri4F+Gizqc7oQmt8r0lR4faZeTz7GK0sYbITNKNt2NRKNsHrz3Ec0OiNKBSSdB2cE2
 kcLfp3rcsoE6u/hdX3M42iyiFAy+KlTvkIGG+hQ/Ut3Ma3FCQg8be84uYvyDDYabIM0dV6g+jGSD
 Xcb1HS4tXGxJt5dI9Tk0gyYS5kIO5rcjJJt8+5zcS9wQDfMSwKBhIMEop2FXwmWAv9pgiHtTevyt
 uO8NUbxBGHWmy1sB6q75DzcFGs93auXq7dF0WVi9Q25/erl1AyDOKDrsVF6jeLxDGG/ow03YXLKe
 f0yS/t+1w5oamGiGa6PQMSVSTrGkSQiO2+CYT90v1iB2ocXN7V0+YWtKmCxid6OcRosTPmuWvN+s
 g3D34urtIvYaYDXI5l0K/qtB2rvjhHCdRIQ9LDXXRMraSppkDWe7pMQ+tR8JUqsT/v1HkTq9Jms2
 aD4qEKGDfxoqhmF3oyzONwTNtMA3bfDEKQjTICfam9LqNXffGniySkR0dLjcC4KMNTECfv+jFE3u
 iBNdLG+FLhfkxcAwk6jGeLPo8IbzYgx984c4g1zYrq+FnY2ihpkWyTn6QoJRSutrzwnz2pzieSaK
 vfAPhZsdcsPbncvfn+jPyTCdV02Ccdqkk5S3J2wu6dvd1OwAiyF4GOZw+/NQ8zQ5xKPoLiJCanGK
 UfTp658NWntJDvu6yOitvWci1Ns8vrdKR9qFsVkW7/NLuS4PUo4PPtpwU9DHVxRb6+SW+JrIy1YL
 gFAMCFbVvdI40yUBUZbF+8ylQNP88wNf79UTDrfX0Hx+9/Aal/f1i4tFca07mKqH6i4JsKrtcKRN
 1OnFVChrkRvjJof4+3kJUm1qcEgUOM4sLq/NCYWJcLRdqkxGHcxP9FSor04G/HqIxPYzrLKpjxqk
 xvjkCDDrJQbYeB6eHimRXWU7vFYtHiVcJ0ybYRUj/t/NsO4c/EOSXLeXNEFps4cBV89LUn1hnFli
 DqteTnZShPdljYkREoh1p9LgvcEaHS5i3/17mEniCDd+OgyI8llquyvQokfp/cP0bq+kITai2070
 MBc/HQb4IjlMVKI7XelwiX6nDfza/eq0AX0h2yI1jGeqYEoEVLRJhDre3PvtdRBcvUXR050S9Fj0
 3ncPkoz+ND/YxAukhHnfS3IoOGHzpsSdLjjdBWPc0tHugnNdkvZzNTPgCsHwz8furGpqavxpqsIl
 IiYm1kF+fr5C7OfP7pOfn69+ml5gEOEn+suXLycxMTGAyGaz0dHRwdGjR9mwYQMOR2hLe8MNN1BU
 VASApmksXry4V/qsrCzuuOMOUlNTSUpKoqmpierqat544w0qKyv9aJctW8awYcPQ6/W89tprfPvt
 t37tS5YsYfz48QBs3LiRvXv3YrFYyMvLIykpibFjx7Jz505KS0u9nXxVoKysTPUGl8ul9u/fr5KT
 k0OKVXFxsV+fhx9+OCTtwoULVU1NTdC56urq1DPPPONH//nnn3vag6nuli1bPO2PPfaYAtRnn32m
 fve736mdO3eqN998U3399df9U4Hq6mrOnDlDTU0NdXV1KKXQNI2MjAzWrFkTtI/FYmHGjBl+z+68
 886gtNOnT2flypUkJSV55isvL6exUV6ljY+P5/HHH+eWW24JtcR+IT4+nmXLlnHgwAFWrFiBTqfD
 ZPKm+yEZMH/+fEaOHElKSgrp6ek89NBDXLhwAYDrrrsOi8US0GfRokUkJycDeMQ+OzubCRMmBNDm
 5+cTHi6++K233mLs2LFcf/31TJ48mbKyMgCsViuzZ8++2L0D0NLSwiOPPMLq1au57bbbsNlsdHUN
 IBew2+20traybt06Tp8+3SvtzJkzPX327dsHiFQsXrw4gDYuLs7z3Wj0Bjhnz57l9ddf54MPPmDz
 5s00NYV4d6CfKCgoICsri+3bt5OTk8Pdd9/t1x7S/yclJZGWlkZYWBjR0dHMnz+fcePGAVBRUeGR
 hm5kZGSQmZkJwMGDB1m2bBnZ2dkYjUby8vIwGAx+xvDw4cOe70VFReTk5LBv3z727NnDli1b2Lx5
 c68b65YYX5jNgS9UT548mZqaGlatWoXJZGLDhg3k5uaiuu8iBmIElVKqrKxMpaamBhigNWvWeGhW
 rlwZMN6DDz7oR6/T6dTHH38cdI5jx46p4uJiNXHixJBGsC90G8EDBw6oZ599Vh09elQdPnxY3X//
 /ZcWB8TFxZGdne33zGQykZubC0BbWxvr1q0DYO/evR6aOXPm+PVxuVwUFhayevVqqqqq/NrGjBlD
 UVER27Zt80jVxUIpxfLly1FKkZuby3vvvefXHlIFunXeYDBgsVgYMmQIt99+O+PHj+ftt9/GZrOx
 fft2AB544AGP/62qqiInJ4ecnBycTicdHR2YzWays7MZPXo0J06c8MzR2trKokWLCA8Pp7CwkOzs
 bKZOncrUqVMxGo1MmjSJpUuXBvUk77zzjt9YALNmzSIrK8vvmdVqpbS0lJiYGLZu3YrL5eLWW2/t
 WwXy8vICxPyVV17xtK9du9bz/KOPPuqXWK5atUoBymKxqCeeeEK99NJL6tVXXw2YZ8GCBaq1tVUp
 pdTJkyeV0Wi86Dhg2rRp6q677lIvvPCCmjt3rsrIyPBTgQElQS0t3n9bSU1NBSA9PZ0bb7yxX/1v
 uukm9Ho9NpuNhQsXkp6ejtPp5KuvvmLTpk0eum3btvHcc88RGRlJQkICsbGx1NbWDmSpHsyaNYuC
 ggIOHTrE7NmzKSkpoby83NMekgHXXnstmib1I4vFQnp6Ovfcc4+n/fvvvwfg0UcfJTZWXjYoLS3l
 /fffDxjrqaeeYtSoUUyZMoX77ruP9evXc/DgQdLT09Hr9SxZsoSEhAQ2bdpEbm4uRUVFjBgxAoBD
 hw5d9OYB5s2bx/Tp07Hb7ZhMJioqKli6dCl2u713Brz88sshB62qqmLdunVomuYxfgCbN29m7dq1
 AfSZmZmMGjUKTdOYM2cO69evZ8WKFWRmZjJ8+HAyMjLIyMjgxRdfxGKxeBjf1dXFrl27LnbvADQ0
 NDBhwgSOHDnC0KFDUUr55yYDcYN2u12Vl5ergoICBai5c+cqh8OhlFLq+PHjHl3t+cnOzladnZ1K
 KYnx09LSFKDuvfdedfjw4aBz1dfXqyVLllxyLjBz5kz15Zdfqm+++UZVVlaqwsLC0DaguLiYTz75
 xPNbKYXT6cThcGC326msrKSkpMRjQZuamnj++ecBOHHihEeseuKLL77g6aefJiJCbmStVrl52rhx
 Izt27GDBggWkpqaSkJDA+fPnOXnyJHv27OHYsWN+47z77ruUlJSgaRoVFRUB8+zYscMTYH366acA
 7N69m927dxMZGUlbW1tAn599QcSQkpJCfn5+IGd+BkhJSeF/AcCvEgnM6Z/jAAAAAElFTkSuQmCC
