## bashorgquotations 0.1.1-1

=== debian/changelog ===
bashorgquotations (0.1.1-1) stable; urgency=low

  dependencies fixed

 -- Michael Muth <helex@ich.ms>  Wed, 27 Jul 2011 21:55:55 +0000
