## bashorgquotations 0.1.2-1

=== debian/changelog ===
bashorgquotations (0.1.2-1) stable; urgency=low

  parsing fixed, speed improvement, 20% less memory usage

 -- Michael Muth <helex@ich.ms>  Sun, 31 Jul 2011 14:50:25 +0000
