=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: bashorgquotations
 Architecture: armel
-Depends: libqt4-core, libqt4-gui, libqt4-dbus, libqt4-sql, libqt4-network, libqt4-declarative
+Depends: libqt4-core, libqt4-gui, libqt4-dbus, libqt4-sql, libqt4-network, libqt4-declarative, qtquickcompat
 Description: BashORGquotations - unofficial bash.org client - book of funny IRC quotations
 XSBC-Bugtracker: 
 XB-Maemo-Icon-26:
