## bashorgquotations 0.2.0-1

=== debian/changelog ===
bashorgquotations (0.2.0-1) stable; urgency=low

  first support for german language - still problems with umlauts

 -- Michael Muth <helex@ich.ms>  Sat, 06 Aug 2011 20:32:45 +0000
