## bashorgquotations 0.2.1-1

=== debian/changelog ===
bashorgquotations (0.2.1-1) stable; urgency=low

  fixed problem with german language encoding - russian language comming soon

 -- Michael Muth <helex@ich.ms>  Mon, 14 Nov 2011 14:35:48 +0000
