## bashorgquotations 0.2.2-1

=== debian/changelog ===
bashorgquotations (0.2.2-1) stable; urgency=low

  reload button for random messages

 -- Michael Muth <helex@ich.ms>  Wed, 16 Nov 2011 18:17:43 +0000
