## bashorgquotations 0.2.3-1

=== debian/changelog ===
bashorgquotations (0.2.3-1) stable; urgency=low

  some dependencies fixed and added bucktracker liks

 -- Michael Muth <helex@ich.ms>  Wed, 16 Nov 2011 22:32:11 +0000
