=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 
 Package: bashorgquotations
 Architecture: armel
-Depends: libqt4-core, libqt4-gui, libqt4-dbus, libqt4-sql, libqt4-network, libqt4-declarative, qtquickcompat
+Depends: libqt4-core, libqt4-gui, libqt4-dbus, libqt4-sql, libqt4-network, libqt4-declarative
 Description: BashORGquotations - unofficial bash.org client - book of funny IRC quotations
-XSBC-Bugtracker: 
+XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=75286
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
  AAAI3AAACNwBn+hfPAAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAA9MSURB
