## bashorgquotations 0.2.3-2

=== debian/changelog ===
bashorgquotations (0.2.3-2) stable; urgency=low

  some dependencies fixed and added bucktracker liks

 -- Michael Muth <helex@ich.ms>  Sat, 08 Sep 2012 15:18:43 +0000
