=== debian/control ===
Source: bashorgquotations
Section: user/network
Priority: extra
Maintainer: Michael Muth <helex@ich.ms>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: bashorgquotations
Architecture: armel
Depends: libqt4-core, libqt4-gui, libqt4-dbus, libqt4-sql, libqt4-network, libqt4-declarative
Description: BashORGquotations - unofficial bash.org client - book of funny IRC quotations
XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=75286
